.clear {clear: both;}

.fleft {float: left;}
.fright {float: right;}

.tleft {text-align: left;}
.tright {text-align: right;}
.tcenter {text-align: center;}

.bold {font-weight: bold;}
.italic {font-style: italic;}
.underline {text-decoration: underline;}

.nomargin {margin: 0;}

._5 {width: 5%}
._10 {width: 10%}
._15 {width: 15%}
._20 {width: 20%}
._25 {width: 25%}
._30 {width: 30%}
._35 {width: 35%}
._40 {width: 40%}
._45 {width: 45%}
._50 {width: 50%}
._55 {width: 55%}
._60 {width: 60%}
._65 {width: 65%}
._70 {width: 70%}
._75 {width: 75%}
._80 {width: 80%}
._85 {width: 85%}
._90 {width: 90%}
._95 {width: 95%}
._100 {width: 100%}

.mtop_5 {margin-top: 5px;}
.mtop_10 {margin-top: 10px;}
.mtop_15 {margin-top: 15px;}
.mtop_20 {margin-top: 20px;}
.mtop_25 {margin-top: 25px;}
.mtop_30 {margin-top: 30px;}
.mtop_35 {margin-top: 35px;}
.mtop_40 {margin-top: 40px;}
.mtop_45 {margin-top: 45px;}
.mtop_50 {margin-top: 50px;}
.mtop_55 {margin-top: 55px;}
.mtop_60 {margin-top: 60px;}
.mtop_65 {margin-top: 65px;}
.mtop_70 {margin-top: 70px;}
.mtop_75 {margin-top: 75px;}
.mtop_80 {margin-top: 80px;}
.mtop_85 {margin-top: 85px;}
.mtop_90 {margin-top: 90px;}
.mtop_95 {margin-top: 95px;}
.mtop_100 {margin-top: 100px;}

.mright_5 {margin-right: 5px;}
.mright_10 {margin-right: 10px;}
.mright_15 {margin-right: 15px;}
.mright_20 {margin-right: 20px;}
.mright_25 {margin-right: 25px;}
.mright_30 {margin-right: 30px;}
.mright_35 {margin-right: 35px;}
.mright_40 {margin-right: 40px;}
.mright_45 {margin-right: 45px;}
.mright_50 {margin-right: 50px;}
.mright_55 {margin-right: 55px;}
.mright_60 {margin-right: 60px;}
.mright_65 {margin-right: 65px;}
.mright_70 {margin-right: 70px;}
.mright_75 {margin-right: 75px;}
.mright_80 {margin-right: 80px;}
.mright_85 {margin-right: 85px;}
.mright_90 {margin-right: 90px;}
.mright_95 {margin-right: 95px;}
.mright_100 {margin-right: 100px;}

.mbottom_5 {margin-bottom: 5px;}
.mbottom_10 {margin-bottom: 10px;}
.mbottom_15 {margin-bottom: 15px;}
.mbottom_20 {margin-bottom: 20px;}
.mbottom_25 {margin-bottom: 25px;}
.mbottom_30 {margin-bottom: 30px;}
.mbottom_35 {margin-bottom: 35px;}
.mbottom_40 {margin-bottom: 40px;}
.mbottom_45 {margin-bottom: 45px;}
.mbottom_50 {margin-bottom: 50px;}
.mbottom_55 {margin-bottom: 55px;}
.mbottom_60 {margin-bottom: 60px;}
.mbottom_65 {margin-bottom: 65px;}
.mbottom_70 {margin-bottom: 70px;}
.mbottom_75 {margin-bottom: 75px;}
.mbottom_80 {margin-bottom: 80px;}
.mbottom_85 {margin-bottom: 85px;}
.mbottom_90 {margin-bottom: 90px;}
.mbottom_95 {margin-bottom: 95px;}
.mbottom_100 {margin-bottom: 100px;}

.mleft_5 {margin-left: 5px;}
.mleft_10 {margin-left: 10px;}
.mleft_15 {margin-left: 15px;}
.mleft_20 {margin-left: 20px;}
.mleft_25 {margin-left: 25px;}
.mleft_30 {margin-left: 30px;}
.mleft_35 {margin-left: 35px;}
.mleft_40 {margin-left: 40px;}
.mleft_45 {margin-left: 45px;}
.mleft_50 {margin-left: 50px;}
.mleft_55 {margin-left: 55px;}
.mleft_60 {margin-left: 60px;}
.mleft_65 {margin-left: 65px;}
.mleft_70 {margin-left: 70px;}
.mleft_75 {margin-left: 75px;}
.mleft_80 {margin-left: 80px;}
.mleft_85 {margin-left: 85px;}
.mleft_90 {margin-left: 90px;}
.mleft_95 {margin-left: 95px;}
.mleft_100 {margin-left: 100px;}

.mtopbottom_5 {margin: 5px 0;}
.mtopbottom_10 {margin: 10px 0;}
.mtopbottom_15 {margin: 15px 0;}
.mtopbottom_20 {margin: 20px 0;}
.mtopbottom_25 {margin: 25px 0;}
.mtopbottom_30 {margin: 30px 0;}
.mtopbottom_35 {margin: 35px 0;}
.mtopbottom_40 {margin: 40px 0;}
.mtopbottom_45 {margin: 45px 0;}
.mtopbottom_50 {margin: 50px 0;}
.mtopbottom_55 {margin: 55px 0;}
.mtopbottom_60 {margin: 60px 0;}
.mtopbottom_65 {margin: 65px 0;}
.mtopbottom_70 {margin: 70px 0;}
.mtopbottom_75 {margin: 75px 0;}
.mtopbottom_80 {margin: 80px 0;}
.mtopbottom_85 {margin: 85px 0;}
.mtopbottom_90 {margin: 90px 0;}
.mtopbottom_95 {margin: 95px 0;}
.mtopbottom_100 {margin: 100px 0;}

.mleftright_5 {margin: 0 5px;}
.mleftright_10 {margin: 0 10px;}
.mleftright_15 {margin: 0 15px;}
.mleftright_20 {margin: 0 20px;}
.mleftright_25 {margin: 0 25px;}
.mleftright_30 {margin: 0 30px;}
.mleftright_35 {margin: 0 35px;}
.mleftright_40 {margin: 0 40px;}
.mleftright_45 {margin: 0 45px;}
.mleftright_50 {margin: 0 50px;}
.mleftright_55 {margin: 0 55px;}
.mleftright_60 {margin: 0 60px;}
.mleftright_65 {margin: 0 65px;}
.mleftright_70 {margin: 0 70px;}
.mleftright_75 {margin: 0 75px;}
.mleftright_80 {margin: 0 80px;}
.mleftright_85 {margin: 0 85px;}
.mleftright_90 {margin: 0 90px;}
.mleftright_95 {margin: 0 95px;}
.mleftright_100 {margin: 0 100px;}

.ptop_5 {padding-top: 5px;}
.ptop_10 {padding-top: 10px;}
.ptop_15 {padding-top: 15px;}
.ptop_20 {padding-top: 20px;}
.ptop_25 {padding-top: 25px;}
.ptop_30 {padding-top: 30px;}
.ptop_35 {padding-top: 35px;}
.ptop_40 {padding-top: 40px;}
.ptop_45 {padding-top: 45px;}
.ptop_50 {padding-top: 50px;}
.ptop_55 {padding-top: 55px;}
.ptop_60 {padding-top: 60px;}
.ptop_65 {padding-top: 65px;}
.ptop_70 {padding-top: 70px;}
.ptop_75 {padding-top: 75px;}
.ptop_80 {padding-top: 80px;}
.ptop_85 {padding-top: 85px;}
.ptop_90 {padding-top: 90px;}
.ptop_95 {padding-top: 95px;}
.ptop_100 {padding-top: 100px;}

.pright_5 {padding-right: 5px;}
.pright_10 {padding-right: 10px;}
.pright_15 {padding-right: 15px;}
.pright_20 {padding-right: 20px;}
.pright_25 {padding-right: 25px;}
.pright_30 {padding-right: 30px;}
.pright_35 {padding-right: 35px;}
.pright_40 {padding-right: 40px;}
.pright_45 {padding-right: 45px;}
.pright_50 {padding-right: 50px;}
.pright_55 {padding-right: 55px;}
.pright_60 {padding-right: 60px;}
.pright_65 {padding-right: 65px;}
.pright_70 {padding-right: 70px;}
.pright_75 {padding-right: 75px;}
.pright_80 {padding-right: 80px;}
.pright_85 {padding-right: 85px;}
.pright_90 {padding-right: 90px;}
.pright_95 {padding-right: 95px;}
.pright_100 {padding-right: 100px;}

.pbottom_5 {padding-bottom: 5px;}
.pbottom_10 {padding-bottom: 10px;}
.pbottom_15 {padding-bottom: 15px;}
.pbottom_20 {padding-bottom: 20px;}
.pbottom_25 {padding-bottom: 25px;}
.pbottom_30 {padding-bottom: 30px;}
.pbottom_35 {padding-bottom: 35px;}
.pbottom_40 {padding-bottom: 40px;}
.pbottom_45 {padding-bottom: 45px;}
.pbottom_50 {padding-bottom: 50px;}
.pbottom_55 {padding-bottom: 55px;}
.pbottom_60 {padding-bottom: 60px;}
.pbottom_65 {padding-bottom: 65px;}
.pbottom_70 {padding-bottom: 70px;}
.pbottom_75 {padding-bottom: 75px;}
.pbottom_80 {padding-bottom: 80px;}
.pbottom_85 {padding-bottom: 85px;}
.pbottom_90 {padding-bottom: 90px;}
.pbottom_100 {padding-bottom: 100px;}

.pleft_5 {padding-left: 5px;}
.pleft_10 {padding-left: 10px;}
.pleft_15 {padding-left: 15px;}
.pleft_20 {padding-left: 20px;}
.pleft_25 {padding-left: 25px;}
.pleft_30 {padding-left: 30px;}
.pleft_35 {padding-left: 35px;}
.pleft_40 {padding-left: 40px;}
.pleft_45 {padding-left: 45px;}
.pleft_50 {padding-left: 50px;}
.pleft_55 {padding-left: 55px;}
.pleft_60 {padding-left: 60px;}
.pleft_65 {padding-left: 65px;}
.pleft_70 {padding-left: 70px;}
.pleft_75 {padding-left: 75px;}
.pleft_80 {padding-left: 80px;}
.pleft_85 {padding-left: 85px;}
.pleft_90 {padding-left: 90px;}
.pleft_95 {padding-left: 95px;}
.pleft_100 {padding-left: 100px;}

.ptopbottom_5 {padding: 5px 0;}
.ptopbottom_10 {padding: 10px 0;}
.ptopbottom_15 {padding: 15px 0;}
.ptopbottom_20 {padding: 20px 0;}
.ptopbottom_25 {padding: 25px 0;}
.ptopbottom_30 {padding: 30px 0;}
.ptopbottom_35 {padding: 35px 0;}
.ptopbottom_40 {padding: 40px 0;}
.ptopbottom_45 {padding: 45px 0;}
.ptopbottom_55 {padding: 55px 0;}
.ptopbottom_60 {padding: 60px 0;}
.ptopbottom_65 {padding: 65px 0;}
.ptopbottom_70 {padding: 70px 0;}
.ptopbottom_75 {padding: 75px 0;}
.ptopbottom_80 {padding: 80px 0;}
.ptopbottom_85 {padding: 85px 0;}
.ptopbottom_90 {padding: 90px 0;}
.ptopbottom_95 {padding: 95px 0;}
.ptopbottom_100 {padding: 100px 0;}

.pleftright_5 {padding: 0 5px;}
.pleftright_10 {padding: 0 10px;}
.pleftright_15 {padding: 0 15px;}
.pleftright_20 {padding: 0 20px;}
.pleftright_25 {padding: 0 25px;}
.pleftright_30 {padding: 0 30px;}
.pleftright_45 {padding: 0 45px;}
.pleftright_50 {padding: 0 50px;}
.pleftright_55 {padding: 0 55px;}
.pleftright_60 {padding: 0 60px;}
.pleftright_65 {padding: 0 65px;}
.pleftright_70 {padding: 0 70px;}
.pleftright_80 {padding: 0 80px;}
.pleftright_85 {padding: 0 85px;}
.pleftright_90 {padding: 0 90px;}
.pleftright_95 {padding: 0 95px;}
.pleftright_100 {padding: 0 100px;}
